Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 03:50:46 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have a comment on my latest click and collect order. Order no. 8243459234 Among other items, I had ordered an eye liner and eye pencil. I was surprised to note that both these items came without a seal. How can I be sure these are un-used items?
I have ordered online on many occasions and have been very satisfied with my shopping experience. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277072